/*------------ page style set ------------*/
BODY,TD{
  background-color #ffffff;
  padding : 0px;
  font-size: 11pt;
  line-height : 130%;
  color : #393939;
  margin-top : 12px;
}
A:LINK{
  TEXT-DECORATION: none;
}
A:VISITED{
  TEXT-DECORATION: none;
}
A:active{
  TEXT-DECORATION: none;
}
A:hover{
  COLOR: red;
}
/*------------ main style set ------------*/
.main-table{
  background-color: #333333;
  border-top-width : 1pt;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width : 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
}
.main-th{
  background-color : #52e2cd;
  color : #666666;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  background-image : url(../button2.gif);
  font-weight : bold;
  font-size : 12pt;
  vertical-align : middle;
  text-align : center;
  height : 14pt;
}
.main-th-black {
  background-color : #f7f7f7;
  color : #3a3a3a;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  text-align : center;
  font-weight : 500;
  padding-top : 2px;
  padding-bottom : 2px;
}
.main-td {
  background-color: #FFFFFF;
  color: #333333;
  border-top-width : 0px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 0px;
  border-top-style : solid;
  border-right-style : solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  padding-left : 3px;
}
.main-td-center {
  background-color: #FFFFFF;
  color: #333333;
  border-top-width : 0px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 0px;
  border-top-style : solid;
  border-right-style : solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  text-align : center;
}
.main-gleenback{
  background-image : url(../button2.gif);
  vertical-align : middle;
  text-align : center;
  font-size : 94%;
  font-weight : bold;
  color : #505050;
}
/*------------ swf style set ------------*/
.swf-img{
  border-width : 0px 0px 0px 0px;
  width : 90px;
  height : 65px;
  margin-top : 1px;
  margin-left : 0px;
  margin-right : 2px;
  margin-bottom : 1px;
}
.swf-table{
  background-color: #333333;
  border-top-width : 1pt;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width : 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  width : 95%;
  margin-top : 0px;
}
.swf-th-black {
  background-color : #f3f3f3;
  color : #646464;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  text-align : center;
  font-weight : bold;
  padding-top : 4px;
  padding-bottom : 4px;
}
.swf-td-swflink{
  background-color: #FFFFFF;
  color: #333333;
  border-top-width : 0px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 0px;
  border-top-style : solid;
  border-right-style : solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  padding-left : 2px;
  width : 63%;
}
.swf-td-seisakumoto{
  background-color: #FFFFFF;
  color: #333333;
  border-top-width : 0px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 0px;
  border-top-style : solid;
  border-right-style : solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  padding-left : 2px;
  width : 45px;
}
.swf-td-comment{
  background-color: #FFFFFF;
  color: #333333;
  border-top-width : 0px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 0px;
  border-top-style : solid;
  border-right-style : solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  padding-left : 2px;
  height : 55px;
}
.top-rank-table{
  background-color: #333333;
  border-top-width : 1pt;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width : 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #333333;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #333333;
  width : 100%;
  text-align : center;
  line-height : 250%;
  margin-bottom : 10px;
  margin-top : 2px;
}
.tag-swf-online{
  color : #cc0000;
}
